.news-snippet {
    clear: left;
    border-top: 1px solid #E9E9E9;
    padding: 10px 0;
    overflow: hidden;
}

.news-snippet IMG.news-snippet-image {
    float: left;
    margin: 5px 20px 5px 0;
}

#page .news-snippet H2 {
    border: none;
    padding-left: 0px;
    margin-left: 0px;
}

.news-full {
    border-bottom: 1px solid #E9E9E9;
    margin-bottom: 10px;
    padding-bottom: 15px;
}

.news-snippet.full IMG.news-snippet-image {
    float: right;
    margin: 5px 10px 5px 20px;
}

.news-snippet.col2-first,
.news-snippet.col2-last {
    float: left;
    clear: none;
    margin-left: 5%;
    width: 47.5%;
}

.news-snippet.col2-first {
    margin: 0;
}

/* small tablets, landscape mobile */
@media only screen and (max-width:690px) {
    .news-snippet.col2-first,
    .news-snippet.col2-last {
        float: none;
        clear: left;
        margin-left: 0;
        width: auto;
    }

}